/* common */
body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
main {
	margin-bottom: 60px;
	flex: 1;
}
.breadcrumbs {
	width: 100%;
}
.container {
	margin-top: 50px;
}
.horizontal-card {
	display: flex;
	align-items: center;
}
.horizontal-card.small-card {
	gap: 10px;
	padding: 10px;
}
.horizontal-card.small-card img {
	display: block;
	width: 79px;
}
.horizontal-card,
.horizontal-card a {
	color: #0041C0;
	font-weight: bold;
}
.horizontal-card h3 {
	font-size: 16px;
}
h1.smaller {
	font-size: 30px;
}
h2.border-left {
	border-left: solid 10px #0041C0;
	padding-left: 10px;
	line-height: 1.6em;
	font-size: 22px;
	color: #0041C0;
}
h3.border-left.in-column {
	margin: 0 0 30px;
}
#top h2.border-left {
	margin: 0 0 10px;
}
.flex-container {
	display: flex;
	gap: 40px;
}
.tiny-gap-x {
	column-gap: 10px;
}
.vertical-list {
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.vertical-list > li {
	background: #EBEBEB;
}
.vertical-btn-list {
	margin-top: 30px;
}
.vertical-btn-list .button {
	margin-top: 20px;
}
.vertical-btn-list.in-side .button {
	padding-right: 20px;
	padding-left: 20px;
}
.vertical-btn-list > :first-child {
	margin-top: 0;
}
.button.large-button.normal-fs {
	font-size: 16px;
}
.flex-2column.smaller {
	margin: 0;
	gap: 10px
}
.flex-2column.smaller > * {
	flex-basis: calc(295 / 600 * 100%);
	margin: 0;
}
.media-obj {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.media-obj.has-border {
	border: solid 1px #BABABA;
}
.media-obj:hover {
	text-decoration: none;
}
a.media-obj:hover h3,
a.media-obj:hover p {
	text-decoration: underline;
}
.media-obj-header {
	height: auto;
	padding: 10px 8px;
	text-align: center;
	background: #0041C0;
	grid-column: 1 / 3;
}
.media-obj-title {
	width: fit-content;
	margin: 0 auto;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding-right: 10px;
	position: relative;
}
.media-obj-title::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 6px;
	height: 6px;
	border-right: solid 2px #fff;
	border-bottom: solid 2px #fff;
	translate: 0 -50%;
	rotate: -45deg;
}
.media-obj p,
.media-obj img {
	margin: 0;
	padding: 20px 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.3;
	color: #000;
}
.link-box {
	margin: 8px 0 20px;
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}
.link-box a {
	display: block;
	width: fit-content;
}
.link-triangle.smaller,
.icon-link.smaller {
	font-size: 14px;
}
.icon-external-blue {
	color: #0041C0;
}
.icon-external-blue.smaller {
	background-position: left 3px center;
	padding-left: 32px;
	padding-right: 0;
	background-size: 24px 20px;
	line-height: 20px;
}
.icon-external-blue.icon-align-top {
	background-position: left 3px top;
}
.link-box .link-triangle {
	margin-left: 4px;
}
.link-triangle.icon-align-top:before {
	transform: none;
	top: 6px;
}
.primary-link-box {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: fit-content;
	margin: 10px auto;
}
.grid-c2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 60px 20px;
	margin-bottom: 30px;
}
.grid-c2 > * {
	max-width: 498px;
}
.grid-c3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px 17px;
	margin-bottom: 30px;
}
.grid-c3 > * {
	max-width: 325px;
}
.grid-c3.one-lost  {
	grid-template-columns: 1fr 1fr;
}
.grid-c3.one-lost > *:first-child {
	margin-left: auto;
}
.secondary-strong {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
}
.secondary-strong-semi-strong {
	font-size: 16px;
}
.horizontal-btn-list {
	display: flex;
	justify-content: center;
	gap: 20px;
}
.primary-btn-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.primary-btn-box > * {
	display: flex;
	width: calc(498 / 1016 * 100%);
}
.primary-btn-box .left {
	margin-left: auto;
}
.primary-btn-box .right {
	margin-right: auto;
}
.img-box img {
	display: block;
}
.img-box.tac img {
	margin: 0 auto;
}
.description {
	margin: 10px 0;
}
.adjust-btn-container {
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}
.adjust-btn-container .secondary-strong,
.adjust-btn-container .description,
.adjust-btn-container .primary-link-box {
	margin: 0 auto;
}
.adjust-btn-container .description {
	width: 100%;
}
.adjust-btn-container .vertical-btn-list {
	margin-top: auto;
}
.adjust-btn-space-container {
	margin-bottom: 27px;
}
.note {
	padding-left: 1.33em;
	text-indent: -1.33em;
}

/* header */
#header {
	height: 83px;
}
#header-content {
	height: 83px;
}
#header-content h1 {
	height: fit-content;
	margin-top: 17px;
}
#header-content #piw-logo {
	padding-right: 15px;
	border-right: solid 1.5px #0041C0;
	margin-right: 15px;
}
#header-content h1 > a {
	font-size: 18px;
}
#header-content h1 > a:hover {
	opacity: 0.7;
}
#header-content > div {
	max-width: 1016px;
}
@media screen and (min-width: 769px) {
	ul.toggle-menu {
		top: 54px;
	}
    #toc>ul.toggle-menu>li {
		margin-right:15px;
	}
    #toc>ul.toggle-menu>li:last-child{
        margin-right:0px;
    }
}
#pex-link {
	top: 17px;
	right: 0;
}
#header-absolute {
	top: 20px;
	right: 144px;
}
#toc .toggle-content {
	box-sizing: border-box;
	width: 100%;
	min-height: 294px;
	transform: none;
	position: fixed;
	left: 0;
	bottom: auto;
	height 295px;
	padding: 60px 10px;
	background: rgba(44, 44, 44, 0.9);
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s linear;
}
#toc .toggle-switch:hover .toggle-content {
	opacity: 1;
	pointer-events: auto;
}
#toc .toggle-content ul {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 30px;
	max-width: 1016px;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
#toc .toggle-content li {
	border: none;
}
#toc .toggle-content a {
	padding: 0;
	height: auto;
	line-height: 1.6;
	font-weight: normal;
}
#pex-link > a:hover {
	color: #0041C0;
}
#toc > ul > li:last-child {
	margin-right: 0;
}
#toc > ul > li > span {
	font-weight: normal;
	color: #0F58A8;
	padding-bottom: 3px;
	font-size: 16px;
}
.accordion-checkbox {
	display: none;
}
#toc > ul > li > span {
	display: block;
}
ul.toggle-menu > li.toggle-switch > span:after {
	display: inline-block;
	content: '';
	margin-left: 5px;
	width: 7px;
	height: 7px;
	border-right: solid 2px #0F58A8;
	border-bottom: solid 2px #0F58A8;
	transform: translateY(-2px) rotate(45deg);
}
ul.toggle-menu > li.toggle-switch:hover > span:after {
	width: 9px;
	border-right: none;
	transform: translateY(-4px);
}

/* footer */
footer {
	padding: 35px 0;
}
#footer-links {
	max-width: 1016px;
}
#footer-links > ul {
	margin-left: 30px;
	flex-basis: 25%;
}
#footer-links li > span {
	font-weight: 400;
}
#footer-links span {
	color:#fff!important;
}
#footer-links div > span {
	font-weight: bold;
}
#footer-links div > a {
	font-size: 14px;
}

/* footer modify layout */
#footer-links {
	display:  grid;
	grid-template-columns: max-content max-content max-content;
	gap: 30px 0;
}
#footer-links > ul {
	margin: 0;
}

/* top */
#top-lead {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 1.6;
}
#top-guideline {
	flex-basis: calc(406 / 1016 * 100%);
}
#top-guideline .horizontal-card .fit-one-line {
	font-size: 15px;
	letter-spacing: -0.03em;
}
#top-service {
	flex-basis: calc(600 / 1016 * 100%);
}
#top-service .fit-one-line {
	font-size: 15px;
	letter-spacing: -0.06em;
}

/* service */
#service-sns ul {
	display: flex;
	justify-content: left;
	gap: 40px;
	list-style: none;
	padding: 0;
	margin: 30px 0 0;
}
#service-sns li {
	border: none;
}
#service-sns img {
	height: 45px;
	width: auto;
}
